@charset "Shift_JIS";

*{
margin:0;
padding:0;
}

body{
background-color:#fff;
color:#000;
font-family:"‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN",sans-serif;
}

/* ----------------------------------------- */

a:link{color:#666;}
a:visited{color:#666;}
a:hover{color:#000;}
a:active{color:#000;}
a{text-decoration:none;}
a img{border:none;}

/* ----------------------------------------- */

div#page{
background-image:url(image/back.gif);
background-repeat:repeat-y;
border-left:1px #000 solid;
border-right:1px #000 solid;
width:600px;
margin:0 0 0 50px;
}

/* ----------------------------------------- */

div#menu{
width:40px;
float:left;
}

div#menu ul{
text-align:center;
list-style-type:none;
padding:20px 0 0 0;
}

div#menu ul li{
padding:10px 0 0 0;
}

/* ----------------------------------------- */

div#main{
margin:0 0 0 40px;
padding:0 0 10px 0;
}

div#main h1{
font-size:150%;
font-family:Verdana;
text-align:right;
padding:20px 30px 10px 0;
}

div#main h2{
font-size:60%;
font-family:Verdana;
border-top:1px #000 solid;
border-bottom:1px #000 solid;
border-left:3px #000 solid;
margin:10px 0 10px 15px;
padding:3px 0 3px 5px;
}

div#main p{
font-size:75%;
line-height:140%;
padding:5px 20px;
}